/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 3.0.1778054169
Updated: 2026-05-06 07:56:09

*/
body {
  background: #fff;
    background-color: rgb(255, 255, 255);
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  font-family: "Space Grotesk", sans-serif;
  font-size: 1.5rem;
  line-height: 30px;
  color: #212326;
  font-weight: 500;
}
#site-header{
	background-color:rgba(58, 59, 60, 0.8);

}
body:not(.overlay-header) .primary-menu > li > a{
color:#fff ! important;
}
.bloc-coordonnees{
border-bottom:1px solid #aeb1b6;
}
.info-header{
	padding:5px 15px 5px 5px;
	float: left;
}
.info-header i{
color:#f7b425;
font-size:28px;
float:left;
}
.icone-box{

display: flex;
    justify-content: center; /* horizontal */
    align-items: center;     /* vertical */
}
.info-header p{
font-weight:400;
color:#fff;
}
.clear{
clear:both}

.primary-menu-wrapper {
   padding-top:10px
  }
#site-footer{
	background:#393e42;
}
.info-footer {
  float: left;
}
.info-footer2{
	text-align:center
}
.info-footer h1{
  color:#f7b425;
	font-size:1.7rem
}
.info-footer p{
  color:#fff;
	font-family:"raleway", sans-serif;
		font-size:1.3rem
}
#site-footer .section-inner {

  display: block;

}
.footer-copyright{
	border-top:1px solid #aeb1b6;
}
.footer-copyright {
	color:white;
  font-weight: 500;
  text-align: center;
  font-size: 13px;
  padding-top: 10px;
}
 .footer-credits {
    display:block;
  }
#site-header {

  z-index: 2;
}
@media (max-width: 768px) {
  .info-header-tel {
    display:none;
	 
  }
	#site-header {
		 height:60px;
	}
	.site-logo img {
    max-height: 5rem
	}
	 .header-inner {
    padding: 0.5rem 0;
  }
}
.toggle-text{
	display:none;
	
}
#site-header .toggle{
	color: #F7B425!important;
}
@media (max-width: 835px) {
	.bloc-coordonnees p{
		font-size:11px
	}
	.info-header i {
	  font-size:12px;

	}
	.header-titles-wrapper, .info-hearder{
		float:left
	}
	.bloc-coordonnees {
	  border-bottom: none;
	}
	#site-header
	{
	  height: 80px;
	}
	 .header-inner {
    padding: 1.8rem 0;
  }
}
@media (max-width: 767px) {
  .elementor-64 .elementor-element.elementor-element-82cd0f5:not(.elementor-motion-effects-element-type-background){
	background-image: url("http://www.lpvrd-location.com/wp-content/uploads/2026/05/image1-loc-768x404.jpg");
    background-position: 0px 0px! important;
    background-size: cover;
  }

}
@media screen and (width: 744px) {
		.elementor-64 .elementor-element.elementor-element-81d7e3b img, .elementor-64 .elementor-element.elementor-element-6467e37 img{
		  width: 5%! important;
		}
	.elementor-64 .elementor-element.elementor-element-e288c85 img{
	width: 8%! important;
	}
	  body:not(.rtl) .elementor-64 .elementor-element.elementor-element-39b32d4 {
		top: auto;
  left: 10px! important;

  right: auto;
  bottom: auto;
	  }
	.elementor-64 .elementor-element.elementor-element-7656a4a {
	  --margin-top: 60px! important;
	}
	  .elementor-64 .elementor-element.elementor-element-39b32d4 {
    --width: 29%! important;

  }
}
.menu-modal-inner {
  background-color: rgba(58, 59, 60, 1);
}
.menu-modal .toggle, body:not(.overlay-header) .primary-menu > li > .icon{color: #F7B425 !important;}

.modal-menu > li > .ancestor-wrapper > a{
	color:white
}
.primary-menu ul{
	top: calc(100% + 1.8rem);
}
.menu-item-has-children.hover-open > ul,
.menu-item-has-children.hover-open > .sub-menu {
	display: block !important;
	visibility: visible !important;
	opacity: 1 !important;
	pointer-events: auto !important;
}
#site-footer a{
	color:white
}